=== debian/control ===
Source: jolicloud-webapp-libox
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-libox
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.libox.com/?app=chrome
Description: Jolicloud web application for Libox
 The Libox web site running in a simple Jolicloud window.
